<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back Matter</key>
	<string>Note conclusive</string>
	<key>Blackboard</key>
	<string>Lavagna</string>
	<key>Book (Blue Book)</key>
	<string>Libro (libro blu)</string>
	<key>Book (Blue Notebook)</key>
	<string>Libro (blocco note blu)</string>
	<key>Book (Brown Book)</key>
	<string>Libro (libro marrone)</string>
	<key>Book (Composition)</key>
	<string>Libro (composizione)</string>
	<key>Book (Green Book)</key>
	<string>Libro (libro verde)</string>
	<key>Book (Green Notebook)</key>
	<string>Libro (blocco note verde)</string>
	<key>Book (Orange Notebook)</key>
	<string>Libro (blocco note arancione)</string>
	<key>Book (Red Book)</key>
	<string>Libro (libro rosso)</string>
	<key>Book (Yellow Book)</key>
	<string>Libro (libro giallo)</string>
	<key>Calendar</key>
	<string>Calendario</string>
	<key>Characters (Character Sheet)</key>
	<string>Personaggi (scheda personaggi)</string>
	<key>Characters (Mask)</key>
	<string>Personaggi (maschera)</string>
	<key>Characters (Photo)</key>
	<string>Personaggi (foto)</string>
	<key>Clapper Board</key>
	<string>Ciak</string>
	<key>Clock</key>
	<string>Orologio</string>
	<key>Cog</key>
	<string>Ingranaggio</string>
	<key>Eye</key>
	<string>Occhio</string>
	<key>Figures and Graphs</key>
	<string>Numeri e grafici</string>
	<key>Filing Cabinet</key>
	<string>Archivio</string>
	<key>Flag (Blue Flag)</key>
	<string>Contrassegno (blu)</string>
	<key>Flag (Green Flag)</key>
	<string>Contrassegno (verde)</string>
	<key>Flag (Orange Flag)</key>
	<string>Contrassegno (arancione)</string>
	<key>Flag (Purple Flag)</key>
	<string>Contrassegno (viola)</string>
	<key>Flag (Red Flag)</key>
	<string>Contrassegno (rosso)</string>
	<key>Flag (White Flag)</key>
	<string>Contrassegno (bianco)</string>
	<key>Flag (Yellow Flag)</key>
	<string>Contrassegno (giallo)</string>
	<key>Front Matter</key>
	<string>Introduzione</string>
	<key>Inbox</key>
	<string>Casella di posta</string>
	<key>Information</key>
	<string>Informazioni</string>
	<key>Lectern</key>
	<string>Leggìo</string>
	<key>Light Bulb</key>
	<string>Lampadina</string>
	<key>Locations (Location Sheet)</key>
	<string>Posizioni (foglio posizione)</string>
	<key>Locations (Map)</key>
	<string>Luoghi (mappa)</string>
	<key>Magnifying Glass</key>
	<string>Lente d'ingrandimento</string>
	<key>Music</key>
	<string>Musica</string>
	<key>Musical Notes</key>
	<string>Note musicali</string>
	<key>Notes (Blue Notepad)</key>
	<string>Note (blocco note blu)</string>
	<key>Notes (Green Notepad)</key>
	<string>Note (blocco note verde)</string>
	<key>Notes (Red Notepad)</key>
	<string>Note (blocco note rosso)</string>
	<key>Notes (White Notepad)</key>
	<string>Note (blocco note bianco)</string>
	<key>Notes (Yellow Notepad)</key>
	<string>Note (blocco note giallo)</string>
	<key>Outline</key>
	<string>Disponi</string>
	<key>Pencil</key>
	<string>Matita</string>
	<key>Question Mark</key>
	<string>Punto interrogativo</string>
	<key>Reviewer Comments</key>
	<string>Commenti revisore</string>
	<key>Scissors</key>
	<string>Forbici</string>
	<key>Speech Bubble</key>
	<string>Fumetto</string>
	<key>Speech Marks</key>
	<string>Virgolette basse</string>
	<key>Statistics</key>
	<string>Statistiche</string>
	<key>Sync Folder</key>
	<string>Cartella di sincronizzazione</string>
	<key>TV (Flat Screen TV)</key>
	<string>TV (TV a schermo piatto)</string>
	<key>TV (Old TV)</key>
	<string>TV (vecchia TV)</string>
	<key>Tables</key>
	<string>Tabelle</string>
	<key>Test Tube</key>
	<string>Provetta</string>
	<key>Thought Bubble</key>
	<string>Nuvoletta di pensiero</string>
	<key>To Do (Ticked)</key>
	<string>Da fare (con spunta)</string>
	<key>To Do (Unticked)</key>
	<string>Da fare (senza spunta)</string>
	<key>Warning</key>
	<string>Attenzione</string>
	<key>Way-Station (Blue Way-Station)</key>
	<string>Stazione (blu)</string>
	<key>Way-Station (Green Way-Station)</key>
	<string>Stazione (verde)</string>
	<key>Way-Station (Orange Way-Station)</key>
	<string>Stazione (arancione)</string>
	<key>Way-Station (Purple Way-Station)</key>
	<string>Stazione (viola)</string>
	<key>Way-Station (Red Way-Station)</key>
	<string>Stazione (rossa)</string>
	<key>Way-Station (White Way-Station)</key>
	<string>Stazione (bianca)</string>
	<key>Way-Station (Yellow Way-Station)</key>
	<string>Stazione (gialla)</string>
</dict>
</plist>
